### Property

# Adw StyleManager:dark

#### Declaration

    property dark: gboolean [ read ]

#### Description [src]

Whether the application is using dark appearance.

This property can be used to query the current appearance, as requested via `AdwStyleManager:color-scheme`.

Type: | `gboolean`
Available since: | 1.0

Getter method | `adw_style_manager_get_dark()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no